[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_spline' (#crwlib)

# Solve5DiagonalSet

## Declaration

Source position: _crw_spline.pas line 235

`procedure Solve5DiagonalSet(`
`N: Integer;`
`var a: array of Double;`
`var b: array of Double;`
`var c: array of Double;`
`var e: array of Double;`
`var g: array of Double;`
`var x: array of Double;`
`var d: array of Double`
`);`